PDA

View Full Version : C4 Destruct for LW 9.6



jimiclaybrooks
11-13-2013, 09:42 AM
Hey everybody,
Its been a long while since I last posted. Goin thru some hard times I guess, but it's all good. I just wanna ask. Is there a plugin for 9.6 that'll help me crash a building, as in an earthquake. I've been trying to use c4 destruct, but I just get an error message says, "line 1741, invalid selection mode active for selpoint[]". I've tried to download the latest beta version 1.3 for LW 9.5, but the website won't let me register, and it's the only resource I've found so far that has the plugin. I understand the older version is better anyway, based on the threads I've read. thanks

nickdigital
11-14-2013, 11:10 PM
This is where the old one lives.
http://www2.informatik.hu-berlin.de/~goetsch/C4/

JohnMarchant
11-15-2013, 01:15 AM
Also i believe F3D has an updated one for download.

erikals
11-15-2013, 09:26 AM
can C4 do that though... ?

jimiclaybrooks
11-15-2013, 10:01 AM
Sorry JM but I don't know what F3D is. I'm guessing its a website that I'm just not familiar with. Also, I'm tending to ask the same question that erikals asked. From what I've seen, I'm wondering if this is the right tool for the job. My question still stands tho, is there a tool for 9.6 that will allow me to do a crumbling building? I'm just now sure that C4 is that tool.

nickdigital
11-15-2013, 10:42 AM
F3D is the foudation3d site.
http://www.foundation3d.com/index.php?categoryid=38&p13_sectionid=82&p13_fileid=88

Fracture in version 10 is perfect for this.

You could also try BreakUp by Mike Green (aka Dodgy).
http://www.mikegreen.name/

jimiclaybrooks
11-15-2013, 11:04 AM
Thanks fellas for all your help. I tried to register with Foundation 3d, but the process wasn't working. I reported it to the administrator, but so far, no response. I've not been able to download the most recent version of C4, but then like I said, the older version has more features anyway, it just won't work in 9.6. Right now, I'm gonna see if BreakUp will help. I don't have vers. 10, so fracture isn't an option. Thanks again for all your help, its much appreciated.